builddir = /build
pkgbuild_sha256sum = 914eae8128576951e6301a1b9cf14a6e51d46c4e629cd35342b4c3de5c4aae72
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
